{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/dataOverview/todayOverview/todayOverview",
			"style": {
				"navigationBarTitleText": "今日概况",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/dataOverview/operationalAnalysis/operationalAnalysis",
			"style": {
				"navigationBarTitleText": "运营分析",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/dataOverview/statisticalReport/statisticalReport",
			"style": {
				"navigationBarTitleText": "统计报表",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/orderManagement/parkingRecord/parkingRecord",
			"style": {
				"navigationBarTitleText": "停车记录",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/orderManagement/arrearageRecord/arrearageRecord",
			"style": {
				"navigationBarTitleText": "欠费记录",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/orderManagement/collectionRecord/collectionRecord",
			"style": {
				"navigationBarTitleText": "收款记录",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/orderManagement/feeEvasionRecord/feeEvasionRecord",
			"style": {
				"navigationBarTitleText": "逃费记录",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/orderManagement/voidRecord/voidRecord",
			"style": {
				"navigationBarTitleText": "作废记录",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/orderManagement/recoveryRecord/recoveryRecord",
			"style": {
				"navigationBarTitleText": "追缴记录",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/patrolManagement/patrolRecord/patrolRecord",
			"style": {
				"navigationBarTitleText": "巡检记录",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/patrolManagement/deviceAbnormalRecords/deviceAbnormalRecords",
			"style": {
				"navigationBarTitleText": "设备异常记录",
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/patrolManagement/deviceAbnormalRecords/recordsDetails/recordsDetails",
			"style": {
				"navigationBarTitleText": "设备异常记录详情",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/collectorManagement/performanceRanking/performanceRanking",
			"style": {
				"navigationBarTitleText": "业绩排名",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/collectorManagement/performanceAnalysis/performanceAnalysis",
			"style": {
				"navigationBarTitleText": "业绩分析",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/collectorManagement/assessmentRanking/assessmentRanking",
			"style": {
				"navigationBarTitleText": "考核排名",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/collectorManagement/assessmentAnalysis/assessmentAnalysis",
			"style": {
				"navigationBarTitleText": "考核分析",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/collectorManagement/shiftScheduling/shiftScheduling",
			"style": {
				"navigationBarTitleText": "排班情况",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/patrolManagement/emergencyDisposalRecords/emergencyDisposalRecords",
			"style": {
				"navigationBarTitleText": "应急处置记录",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#1767F2",
				"navigationBarTextStyle": "white"
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "智慧停车运营端",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
